.page-template-10-years .dark,
.page-template-10-years section:nth-of-type(even),
.page-template-wax-on-wheels .dark,
.page-template-wax-on-wheels section:nth-of-type(even) {
	background: #253238 url('../images/noise-light.png') repeat 0 0;
}

.page-template-10-years .light,
.page-template-10-years section:nth-of-type(odd),
.page-template-wax-on-wheels .light,
.page-template-wax-on-wheels section:nth-of-type(odd) {
	background: #2c393f url('../images/noise-light.png') repeat 0 0;
}

.page-template-10-years #searchform #s,
.page-template-wax-on-wheels #searchform #s {
	background: #182126;
}

.page-template-10-years #page-header,
.page-template-wax-on-wheels #page-header {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: url('../images/desaturate.svg#greyscale');
}

.page-template-10-years #blurb p,
.page-template-wax-on-wheels #blurb p {
	margin-bottom: 3%;
	font-size: 1.8em;
	line-height: 1.8em;
	text-align: center;
	color: #d7d5c6;
}

.page-template-10-years #blurb p:nth-of-type(3){
	clear: both;
	font-weight: bold;
	text-align: center;
	font-size: 2.4em;
	color: #9b9b87;
}

.page-template-10-years #blurb p strong,
.page-template-wax-on-wheels #blurb p strong {
	color: #fff;
}